<?xml version="1.0" standalone="yes"?>
<DocumentElement>
  <AssetLedger2>
    <column>NUMBER</column>
    <name>编号</name>
    <width>50</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>NAME</column>
    <name>名称</name>
    <width>96</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>MODE</column>
    <name>规格</name>
    <width>64</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>KIND</column>
    <name>类别</name>
    <width>57</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>QUANTITY</column>
    <name>数量</name>
    <width>35</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>PRICE</column>
    <name>单价</name>
    <width>64</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>DB</column>
    <name>原值</name>
    <width>90</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>CR</column>
    <name>报废值</name>
    <width>60</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>LEAVE</column>
    <name>估计残值</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>YEARS</column>
    <name>使用年限</name>
    <width>63</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>DEPRE</column>
    <name>已提折旧</name>
    <width>71</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>DISAMT</column>
    <name>累计折旧</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>NETAMT</column>
    <name>资产净值</name>
    <width>80</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>PLANT</column>
    <name>生产商</name>
    <width>78</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>DEPT</column>
    <name>使用部门</name>
    <width>61</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>DATE</column>
    <name>购入日</name>
    <width>67</width>
    <visible>true</visible>
    <print>true</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>USEDDATE</column>
    <name>使用日</name>
    <width>71</width>
    <visible>true</visible>
    <print>false</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>ISSTOP</column>
    <name>停用</name>
    <width>40</width>
    <visible>true</visible>
    <print>false</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>BH</column>
    <name>折旧科目</name>
    <width>69</width>
    <visible>true</visible>
    <print>false</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>MANAGER</column>
    <name>保管员</name>
    <width>55</width>
    <visible>true</visible>
    <print>false</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>AUDITOR</column>
    <name>审核员</name>
    <width>58</width>
    <visible>true</visible>
    <print>false</print>
  </AssetLedger2>
  <AssetLedger2>
    <column>OTHER</column>
    <name>附件</name>
    <width>70</width>
    <visible>true</visible>
    <print>false</print>
  </AssetLedger2>
</DocumentElement>